<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Restaurants</title>
  <link rel="stylesheet" href="static/style.css">

</head>
<body>





 <!-- <ul>   -->
   <div class="l-container">
    {{range $i,$e := .menus}}
  
    <div class="b-game-card">
    <div class="b-game-card__cover" style="background-image: url(static/restaurant-{{ $i }}.jpg);"></div>
     <div class="b-game-card__text">
      <h3>Name</h1>
        {{.Restaurant }}


        <h3>Soups</h1>
        <ul>
        {{range .Soups}}
        <li>{{ .Name }}  {{ .Weight }}  {{ .Alergens }}  {{ .Price }}</li>
         {{end}}
         </ul>

        <h3>Main Food</h1>
        <ul>
        {{range .MainFood}}
        <li>{{ .Name }}  {{ .Weight }}  {{ .Alergens }}  {{ .Price }}</li>
         {{end}} 
         </ul>
          
 </div> </div>
    
    {{end}}
    
     </div>
  <!-- </ul> --> 
<!-- partial -->
  <script  src="static/script.js"></script>

</body>
</html>
